local modname = minetest.get_current_modname()
local modpath = minetest.get_modpath(modname)
local S = minetest.get_translator(modname)

-- durability = iron Armor - 20%
mcl_armor.register_set({
	name = "bronze",
	description = "Bronze",
	durability = 193,
	enchantability = 10,
	points = {
		head = 1,
		torso = 5,
		legs = 4,
		feet = 2,
	},
	toughness = 1,
	craft_material = "mcl_bronze_stuff:bronze_ingot",
})
